Version 6.7.7 Source
Child Table

Table Name: `tabEmployee Education`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `school_univ` | Small Text | School/University |
2 | `qualification` | Data | Qualification |
3 | `level` | Select | Level |
    Graduate
    Post Graduate
    Under Graduate
4 | `year_of_passing` | Int | Year of Passing |
5 | `class_per` | Data | Class / Percentage |
6 | `maj_opt_subj` | Text | Major/Optional Subjects |

#### Child Table Of

- Employee